<?xml version="1.0" encoding="UTF-8"?>
<kirc:tcga_bcr xsi:schemaLocation="http://tcga.nci/bcr/xml/clinical/kirc/2.7 http://tcga-data.nci.nih.gov/docs/xsd/BCR/tcga.nci/bcr/xml/clinical/kirc/2.7/TCGA_BCR.KIRC_Clinical.xsd" schemaVersion="2.7" xmlns:kirc="http://tcga.nci/bcr/xml/clinical/kirc/2.7" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:admin="http://tcga.nci/bcr/xml/administration/2.7" xmlns:clin_shared="http://tcga.nci/bcr/xml/clinical/shared/2.7" xmlns:shared="http://tcga.nci/bcr/xml/shared/2.7" xmlns:shared_stage="http://tcga.nci/bcr/xml/clinical/shared/stage/2.7" xmlns:kirc_kirp_shared="http://tcga.nci/bcr/xml/clinical/shared/kirc_kirp/2.7" xmlns:kirc_nte="http://tcga.nci/bcr/xml/clinical/kirc/shared/new_tumor_event/2.7/1.0" xmlns:nte="http://tcga.nci/bcr/xml/clinical/shared/new_tumor_event/2.7" xmlns:rx="http://tcga.nci/bcr/xml/clinical/pharmaceutical/2.7" xmlns:rad="http://tcga.nci/bcr/xml/clinical/radiation/2.7" xmlns:follow_up_v1.0="http://tcga.nci/bcr/xml/clinical/kirc/followup/2.7/1.0">
    <admin:admin>
        <admin:bcr xsd_ver="1.17">Nationwide Children's Hospital</admin:bcr>
        <admin:file_uuid xsd_ver="2.6">D09FBCDD-409D-44EE-8680-AD317E8F5DBD</admin:file_uuid>
        <admin:batch_number xsd_ver="1.17">65.71.0</admin:batch_number>
        <admin:project_code xsd_ver="">TCGA</admin:project_code>
        <admin:disease_code xsd_ver="2.6">KIRC</admin:disease_code>
        <admin:day_of_dcc_upload xsd_ver="1.17">31</admin:day_of_dcc_upload>
        <admin:month_of_dcc_upload xsd_ver="1.17">3</admin:month_of_dcc_upload>
        <admin:year_of_dcc_upload xsd_ver="1.17">2016</admin:year_of_dcc_upload>
        <admin:patient_withdrawal>
            <admin:withdrawn>false</admin:withdrawn>
        </admin:patient_withdrawal>
    </admin:admin>
    <kirc:patient>
        <admin:additional_studies/>
        <clin_shared:tumor_tissue_site preferred_name="submitted_tumor_site" display_order="9999" cde="3427536" cde_ver="2.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518154">Kidney</clin_shared:tumor_tissue_site>
        <shared:histological_type preferred_name="histologic_diagnosis" display_order="5" cde="3081934" cde_ver="3.000" xsd_ver="2.5" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518155">Kidney Clear Cell Renal Carcinoma</shared:histological_type>
        <shared:other_dx preferred_name="history_other_malignancy" display_order="17" cde="3382736" cde_ver="2.000" xsd_ver="2.5" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518164">No</shared:other_dx>
        <shared:gender preferred_name="gender" display_order="10" cde="2200604" cde_ver="3.000" xsd_ver="1.8" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518158">MALE</shared:gender>
        <clin_shared:vital_status preferred_name="vital_status" display_order="31" cde="5" cde_ver="5.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518182">Dead</clin_shared:vital_status>
        <clin_shared:days_to_birth precision="day" xsd_ver="1.12" tier="1" cde="3008233" owner="TSS" procurement_status="Completed" preferred_name="birth_days_to" display_order="14" cde_ver="1.000">-15601</clin_shared:days_to_birth>
        <clin_shared:days_to_last_known_alive precision="day" xsd_ver="2.1" tier="2" cde="" owner="TSS" procurement_status="Not Available" preferred_name="" display_order="9999" cde_ver=""/>
        <clin_shared:days_to_death precision="day" xsd_ver="1.12" tier="1" cde="3165475" owner="TSS" procurement_status="Completed" preferred_name="death_days_to" display_order="39" cde_ver="1.000">646</clin_shared:days_to_death>
        <clin_shared:days_to_last_followup precision="day" xsd_ver="1.12" tier="1" cde="3008273" owner="TSS" procurement_status="Not Available" preferred_name="last_contact_days_to" display_order="35" cde_ver="1.000"/>
        <clin_shared:race_list>
            <clin_shared:race preferred_name="race" display_order="15" cde="2192199" cde_ver="1.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518162">WHITE</clin_shared:race>
        </clin_shared:race_list>
        <shared:bcr_patient_barcode preferred_name="" display_order="9999" cde="2673794" cde_ver="" xsd_ver="1.8" owner="TSS" procurement_status="Completed" restricted="false">TCGA-CJ-4868</shared:bcr_patient_barcode>
        <shared:tissue_source_site cde="" cde_ver="" xsd_ver="2.4" owner="TSS" procurement_status="Completed" restricted="false">CJ</shared:tissue_source_site>
        <shared:patient_id cde="" cde_ver="" xsd_ver="2.4" owner="TSS" procurement_status="Completed" restricted="false">4868</shared:patient_id>
        <shared:bcr_patient_uuid preferred_name="" display_order="9999" cde="" cde_ver="" xsd_ver="2.3" owner="TSS" procurement_status="Completed" restricted="false">2309c424-26fa-4cc6-a22a-2dc0f989af59</shared:bcr_patient_uuid>
        <shared:history_of_neoadjuvant_treatment preferred_name="history_neoadjuvant_treatment" display_order="18" cde="3382737" cde_ver="1.000" xsd_ver="2.4" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518168">No</shared:history_of_neoadjuvant_treatment>
        <clin_shared:informed_consent_verified preferred_name="patient_consent_status" display_order="73" cde="3288361" cde_ver="1.000" xsd_ver="2.4" tier="1" owner="TSS" procurement_status="Completed" restricted="false">YES</clin_shared:informed_consent_verified>
        <clin_shared:icd_o_3_site preferred_name="" display_order="9999" cde="3226281" cde_ver="" xsd_ver="2.4" tier="2" owner="TSS" procurement_status="Completed" restricted="false">C64.9</clin_shared:icd_o_3_site>
        <clin_shared:icd_o_3_histology preferred_name="" display_order="9999" cde="3226275" cde_ver="" xsd_ver="2.4" tier="2" owner="TSS" procurement_status="Completed" restricted="false">8310/3</clin_shared:icd_o_3_histology>
        <clin_shared:icd_10 preferred_name="" display_order="9999" cde="3226287" cde_ver="" xsd_ver="2.4" tier="2" owner="TSS" procurement_status="Completed" restricted="false">C64.9</clin_shared:icd_10>
        <clin_shared:tissue_prospective_collection_indicator preferred_name="prospective_collection" display_order="8" cde="3088492" cde_ver="1.000" xsd_ver="2.3" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518196">NO</clin_shared:tissue_prospective_collection_indicator>
        <clin_shared:tissue_retrospective_collection_indicator preferred_name="retrospective_collection" display_order="9" cde="3088528" cde_ver="1.000" xsd_ver="2.3" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518197">YES</clin_shared:tissue_retrospective_collection_indicator>
        <clin_shared:ethnicity preferred_name="ethnicity" display_order="16" cde="2192217" cde_ver="2.000" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518163">NOT HISPANIC OR LATINO</clin_shared:ethnicity>
        <clin_shared:person_neoplasm_cancer_status preferred_name="tumor_status" display_order="40" cde="2759550" cde_ver="1.000" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518183">WITH TUMOR</clin_shared:person_neoplasm_cancer_status>
        <clin_shared:performance_status_scale_timing preferred_name="performance_status_timing" display_order="53" cde="2792763" cde_ver="1.000" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518195">Preoperative</clin_shared:performance_status_scale_timing>
        <clin_shared:days_to_initial_pathologic_diagnosis precision="day" xsd_ver="1.12" tier="1" cde="3131740" owner="TSS" procurement_status="Completed" preferred_name="initial_pathologic_dx_days_to" display_order="9999" cde_ver="1.000">0</clin_shared:days_to_initial_pathologic_diagnosis>
        <clin_shared:age_at_initial_pathologic_diagnosis precision="day" xsd_ver="1.12" tier="1" cde="2006657" owner="TSS" procurement_status="Completed">42</clin_shared:age_at_initial_pathologic_diagnosis>
        <clin_shared:year_of_initial_pathologic_diagnosis preferred_name="initial_pathologic_dx_year" display_order="21" cde="2896960" cde_ver="1.000" xsd_ver="1.12" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518167">2005</clin_shared:year_of_initial_pathologic_diagnosis>
        <clin_shared:day_of_form_completion preferred_name="form_completion_day" display_order="999" cde="2975716" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518147">21</clin_shared:day_of_form_completion>
        <clin_shared:month_of_form_completion preferred_name="form_completion_month" display_order="999" cde="2975718" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518146">1</clin_shared:month_of_form_completion>
        <clin_shared:year_of_form_completion preferred_name="form_completion_year" display_order="999" cde="2975720" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518148">2011</clin_shared:year_of_form_completion>
        <shared_stage:stage_event system="AJCC">
            <shared_stage:system_version preferred_name="ajcc_staging_edition" display_order="25" cde="2722309" cde_ver="1.000" xsd_ver="2.6" tier="1" owner="TSS" procurement_status="Not Available" restricted="false"/>
            <shared_stage:clinical_stage preferred_name="ajcc_clinical_tumor_stage" display_order="9999" cde="3440332" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
            <shared_stage:pathologic_stage preferred_name="ajcc_pathologic_tumor_stage" display_order="30" cde="3203222" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518175">Stage IV</shared_stage:pathologic_stage>
            <shared_stage:tnm_categories>
                <shared_stage:clinical_categories>
                    <shared_stage:clinical_T preferred_name="ajcc_tumor_clinical_ct" display_order="9999" cde="3440328" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
                    <shared_stage:clinical_N preferred_name="ajcc_nodes_clinical_cn" display_order="9999" cde="3440330" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
                    <shared_stage:clinical_M preferred_name="ajcc_metastasis_clinical_cm" display_order="28" cde="3440331" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                </shared_stage:clinical_categories>
                <shared_stage:pathologic_categories>
                    <shared_stage:pathologic_T preferred_name="ajcc_tumor_pathologic_pt" display_order="26" cde="3045435" cde_ver="1.000" xsd_ver="2.6" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518172">T3a</shared_stage:pathologic_T>
                    <shared_stage:pathologic_N preferred_name="ajcc_nodes_pathologic_pn" display_order="27" cde="3203106" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518173">N0</shared_stage:pathologic_N>
                    <shared_stage:pathologic_M preferred_name="ajcc_metastasis_pathologic_pm" display_order="29" cde="3045439" cde_ver="1.000" xsd_ver="2.6" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518174">M1</shared_stage:pathologic_M>
                </shared_stage:pathologic_categories>
            </shared_stage:tnm_categories>
            <shared_stage:psa>
                <shared_stage:psa_value preferred_name="psa_most_recent_results" display_order="9999" cde="3351903" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
                <shared_stage:days_to_psa precision="day" xsd_ver="2.6" tier="2" cde="3414608" owner="TSS" procurement_status="Not Applicable" preferred_name="days_to_psa_most_recent" display_order="9999" cde_ver="1.000"/>
            </shared_stage:psa>
            <shared_stage:gleason_grading>
                <shared_stage:gleason_score preferred_name="gleason_score" display_order="9999" cde="2534619" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
                <shared_stage:primary_pattern preferred_name="gleason_pattern_primary" display_order="9999" cde="2534617" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
                <shared_stage:secondary_pattern preferred_name="gleason_pattern_secondary" display_order="9999" cde="2534618" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
                <shared_stage:tertiary_pattern preferred_name="gleason_pattern_tertiary" display_order="9999" cde="2783875" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
            </shared_stage:gleason_grading>
            <shared_stage:ann_arbor>
                <shared_stage:b_symptoms preferred_name="b_symptoms_present_indicator" display_order="9999" cde="2902402" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
                <shared_stage:extranodal_involvement preferred_name="extranodal_lymphomatous_involvement" display_order="9999" cde="3364582" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
            </shared_stage:ann_arbor>
            <shared_stage:serum_markers preferred_name="" display_order="9999" cde="3901772" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
            <shared_stage:igcccg_stage preferred_name="" display_order="9999" cde="3901822" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
            <shared_stage:masaoka_stage preferred_name="" display_order="9999" cde="3952848" cde_ver="" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
        </shared_stage:stage_event>
        <clin_shared:laterality preferred_name="laterality" display_order="7" cde="827" cde_ver="3.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518157">Left</clin_shared:laterality>
        <clin_shared:lactate_dehydrogenase_result preferred_name="ldh_level" display_order="41" cde="3113468" cde_ver="1.000" xsd_ver="2.4" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="518187"/>
        <kirc_kirp_shared:serum_calcium_result preferred_name="serum_calcium_level" display_order="42" cde="3113470" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="518188"/>
        <kirc_kirp_shared:hemoglobin_result preferred_name="hemoglobin_level" display_order="43" cde="3113466" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="518189"/>
        <kirc_kirp_shared:platelet_qualitative_result preferred_name="platelet_count" display_order="44" cde="3104944" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="518190"/>
        <kirc_kirp_shared:white_cell_count_result preferred_name="white_cell_count" display_order="45" cde="3104948" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="518191"/>
        <kirc_kirp_shared:erythrocyte_sedimentation_rate_result preferred_name="erythrocyte_sedimentation_rate" display_order="46" cde="3104952" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="518192"/>
        <clin_shared:lymph_node_examined_count preferred_name="lymph_nodes_examined_count" display_order="23" cde="3" cde_ver="3.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518170">14</clin_shared:lymph_node_examined_count>
        <kirc_kirp_shared:number_of_lymphnodes_positive preferred_name="lymph_nodes_examined_positive" display_order="24" cde="89" cde_ver="3.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518171">0</kirc_kirp_shared:number_of_lymphnodes_positive>
        <clin_shared:karnofsky_performance_score preferred_name="karnofsky_score" display_order="51" cde="2003853" cde_ver="4.200" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="518193"/>
        <clin_shared:eastern_cancer_oncology_group preferred_name="ecog_score" display_order="52" cde="88" cde_ver="5.100" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518194">0</clin_shared:eastern_cancer_oncology_group>
        <clin_shared:primary_lymph_node_presentation_assessment preferred_name="lymph_nodes_examined" display_order="22" cde="2200396" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518169">YES</clin_shared:primary_lymph_node_presentation_assessment>
        <shared:neoplasm_histologic_grade preferred_name="tumor_grade" display_order="6" cde="2785839" cde_ver="2.000" xsd_ver="2.5" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="518156">G3</shared:neoplasm_histologic_grade>
        <shared:tobacco_smoking_history preferred_name="tobacco_smoking_history_indicator" display_order="47" cde="2181650" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
        <clin_shared:year_of_tobacco_smoking_onset preferred_name="tobacco_smoking_year_started" display_order="48" cde="2228604" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
        <clin_shared:stopped_smoking_year preferred_name="tobacco_smoking_year_stopped" display_order="49" cde="2228610" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
        <clin_shared:number_pack_years_smoked preferred_name="tobacco_smoking_pack_years_smoked" display_order="50" cde="2955385" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
        <clin_shared:targeted_molecular_therapy preferred_name="pharmaceutical_therapy_adjuvant" display_order="9999" cde="2785850" cde_ver="1.000" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
        <clin_shared:radiation_therapy preferred_name="radiation_treatment_adjuvant" display_order="54" cde="2005312" cde_ver="4.000" xsd_ver="1.9" tier="1" owner="TSS" procurement_status="Not Available" restricted="false"/>
        <clin_shared:primary_therapy_outcome_success preferred_name="treatment_outcome_first_course" display_order="56" cde="2786727" cde_ver="3.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
        <kirc_nte:new_tumor_events>
            <nte:new_tumor_event_after_initial_treatment preferred_name="new_tumor_event_dx_indicator" display_order="57" cde="3121376" cde_ver="1.000" xsd_ver="2.5" tier="1" owner="TSS" procurement_status="Not Available" restricted="false"/>
            <kirc_nte:new_tumor_event>
                <nte:days_to_new_tumor_event_after_initial_treatment precision="day" xsd_ver="2.2" tier="1" cde="3392464" owner="TSS" procurement_status="Not Available" preferred_name="new_tumor_event_dx_days_to" display_order="61" cde_ver="1.000"/>
                <kirc_nte:locoregional_procedure>
                    <nte:additional_surgery_locoregional_procedure preferred_name="new_tumor_event_surgery" display_order="62" cde="3008755" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                    <nte:days_to_additional_surgery_locoregional_procedure precision="day" xsd_ver="2.2" tier="2" cde="3408572" owner="TSS" procurement_status="Not Available" preferred_name="new_tumor_event_surgery_days_to_loco" display_order="66" cde_ver="1.000"/>
                </kirc_nte:locoregional_procedure>
                <kirc_nte:metastatic_procedure>
                    <nte:additional_surgery_metastatic_procedure preferred_name="new_tumor_event_surgery_met" display_order="67" cde="3008757" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                    <nte:days_to_additional_surgery_metastatic_procedure precision="day" xsd_ver="2.2" tier="2" cde="3408682" owner="TSS" procurement_status="Not Available" preferred_name="new_tumor_event_surgery_days_to_met" display_order="71" cde_ver="1.000"/>
                </kirc_nte:metastatic_procedure>
                <nte:additional_radiation_therapy preferred_name="new_tumor_event_radiation_tx" display_order="72" cde="3427615" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <nte:additional_pharmaceutical_therapy preferred_name="new_tumor_event_pharmaceutical_tx" display_order="73" cde="3427616" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
            </kirc_nte:new_tumor_event>
        </kirc_nte:new_tumor_events>
        <rx:drugs>
            <rx:drug>
                <rx:tx_on_clinical_trial preferred_name="" display_order="9999" cde="3925111" cde_ver="" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <rx:regimen_number preferred_name="regimen_number" display_order="999" cde="2673845" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539140">1</rx:regimen_number>
                <rx:bcr_drug_barcode xsd_ver="1.15" owner="TSS" procurement_status="Completed" restricted="false">TCGA-CJ-4868-D6854</rx:bcr_drug_barcode>
                <rx:bcr_drug_uuid preferred_name="" display_order="9999" cde="" cde_ver="" xsd_ver="2.3" owner="TSS" procurement_status="Completed" restricted="false">42b8804d-3c4c-465e-af76-6758e70bad3c</rx:bcr_drug_uuid>
                <rx:total_dose preferred_name="total_dose" display_order="999" cde="1515" cde_ver="4.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="539149"/>
                <rx:total_dose_units preferred_name="pharmaceutical_tx_total_dose_units" display_order="999" cde="3088785" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="539150"/>
                <rx:prescribed_dose preferred_name="prescribed_dose" display_order="999" cde="2184728" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="539147"/>
                <rx:prescribed_dose_units preferred_name="pharmaceutical_tx_dose_units" display_order="999" cde="3065815" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="539148"/>
                <rx:number_cycles preferred_name="pharma_adjuvant_cycles_count" display_order="999" cde="62590" cde_ver="3.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539146">2</rx:number_cycles>
                <rx:days_to_drug_therapy_start precision="day" xsd_ver="1.12" tier="2" cde="3392465" owner="TSS" procurement_status="Completed" preferred_name="pharmaceutical_tx_started_days_to" display_order="26" cde_ver="1.000">56</rx:days_to_drug_therapy_start>
                <rx:days_to_drug_therapy_end precision="day" xsd_ver="1.12" tier="2" cde="3392470" owner="TSS" procurement_status="Completed" preferred_name="pharmaceutical_tx_ended_days_to" display_order="16" cde_ver="1.000">89</rx:days_to_drug_therapy_end>
                <rx:therapy_types>
                    <rx:therapy_type preferred_name="pharmaceutical_therapy_type" display_order="7" cde="2793530" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539143">Immunotherapy</rx:therapy_type>
                    <rx:therapy_type_notes preferred_name="pharma_type_other" display_order="999" cde="2001762" cde_ver="4.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="539144"/>
                </rx:therapy_types>
                <rx:drug_name preferred_name="pharmaceutical_therapy_drug_name" display_order="22" cde="2975232" cde_ver="1.000" xsd_ver="1.10" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539145">Proleukin</rx:drug_name>
                <rx:clinical_trail_drug_classification preferred_name="clinical_trial_drug_classification" display_order="6" cde="3378323" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:regimen_indication preferred_name="therapy_regimen" display_order="999" cde="2793511" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539141">PROGRESSION</clin_shared:regimen_indication>
                <clin_shared:regimen_indication_notes preferred_name="therapy_regimen_other" display_order="999" cde="2793516" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false" source_system_identifier="539142"/>
                <rx:route_of_administrations>
                    <rx:route_of_administration preferred_name="route_of_administration" display_order="999" cde="2003586" cde_ver="6.000" xsd_ver="2.3" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539151">IV</rx:route_of_administration>
                </rx:route_of_administrations>
                <rx:therapy_ongoing preferred_name="pharmaceutical_tx_ongoing_indicator" display_order="12" cde="3103479" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539155">NO</rx:therapy_ongoing>
                <clin_shared:measure_of_response preferred_name="treatment_best_response" display_order="17" cde="2857291" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:day_of_form_completion preferred_name="form_completion_day" display_order="999" cde="2975716" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539138">28</clin_shared:day_of_form_completion>
                <clin_shared:month_of_form_completion preferred_name="form_completion_month" display_order="999" cde="2975718" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539137">1</clin_shared:month_of_form_completion>
                <clin_shared:year_of_form_completion preferred_name="form_completion_year" display_order="999" cde="2975720" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539139">2011</clin_shared:year_of_form_completion>
            </rx:drug>
            <rx:drug>
                <rx:tx_on_clinical_trial preferred_name="" display_order="9999" cde="3925111" cde_ver="" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <rx:regimen_number preferred_name="regimen_number" display_order="999" cde="2673845" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719740">3</rx:regimen_number>
                <rx:bcr_drug_barcode xsd_ver="1.15" owner="TSS" procurement_status="Completed" restricted="false">TCGA-CJ-4868-D9079</rx:bcr_drug_barcode>
                <rx:bcr_drug_uuid preferred_name="" display_order="9999" cde="" cde_ver="" xsd_ver="2.3" owner="TSS" procurement_status="Completed" restricted="false">0391be00-8514-4e2b-b975-bc795d2fcf45</rx:bcr_drug_uuid>
                <rx:total_dose preferred_name="total_dose" display_order="999" cde="1515" cde_ver="4.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="719749"/>
                <rx:total_dose_units preferred_name="pharmaceutical_tx_total_dose_units" display_order="999" cde="3088785" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="719750"/>
                <rx:prescribed_dose preferred_name="prescribed_dose" display_order="999" cde="2184728" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="719747"/>
                <rx:prescribed_dose_units preferred_name="pharmaceutical_tx_dose_units" display_order="999" cde="3065815" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="719748"/>
                <rx:number_cycles preferred_name="pharma_adjuvant_cycles_count" display_order="999" cde="62590" cde_ver="3.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719746">3</rx:number_cycles>
                <rx:days_to_drug_therapy_start precision="day" xsd_ver="1.12" tier="2" cde="3392465" owner="TSS" procurement_status="Completed" preferred_name="pharmaceutical_tx_started_days_to" display_order="26" cde_ver="1.000">296</rx:days_to_drug_therapy_start>
                <rx:days_to_drug_therapy_end precision="day" xsd_ver="1.12" tier="2" cde="3392470" owner="TSS" procurement_status="Completed" preferred_name="pharmaceutical_tx_ended_days_to" display_order="16" cde_ver="1.000">365</rx:days_to_drug_therapy_end>
                <rx:therapy_types>
                    <rx:therapy_type preferred_name="pharmaceutical_therapy_type" display_order="7" cde="2793530" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719743">Chemotherapy</rx:therapy_type>
                    <rx:therapy_type_notes preferred_name="pharma_type_other" display_order="999" cde="2001762" cde_ver="4.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="719744"/>
                </rx:therapy_types>
                <rx:drug_name preferred_name="pharmaceutical_therapy_drug_name" display_order="22" cde="2975232" cde_ver="1.000" xsd_ver="1.10" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719745">Gemcitabine</rx:drug_name>
                <rx:clinical_trail_drug_classification preferred_name="clinical_trial_drug_classification" display_order="6" cde="3378323" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:regimen_indication preferred_name="therapy_regimen" display_order="999" cde="2793511" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719741">PROGRESSION</clin_shared:regimen_indication>
                <clin_shared:regimen_indication_notes preferred_name="therapy_regimen_other" display_order="999" cde="2793516" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false" source_system_identifier="719742"/>
                <rx:route_of_administrations>
                    <rx:route_of_administration preferred_name="route_of_administration" display_order="999" cde="2003586" cde_ver="6.000" xsd_ver="2.3" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719751">IV</rx:route_of_administration>
                </rx:route_of_administrations>
                <rx:therapy_ongoing preferred_name="pharmaceutical_tx_ongoing_indicator" display_order="12" cde="3103479" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719755">NO</rx:therapy_ongoing>
                <clin_shared:measure_of_response preferred_name="treatment_best_response" display_order="17" cde="2857291" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:day_of_form_completion preferred_name="form_completion_day" display_order="999" cde="2975716" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719738">13</clin_shared:day_of_form_completion>
                <clin_shared:month_of_form_completion preferred_name="form_completion_month" display_order="999" cde="2975718" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719737">3</clin_shared:month_of_form_completion>
                <clin_shared:year_of_form_completion preferred_name="form_completion_year" display_order="999" cde="2975720" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719739">2011</clin_shared:year_of_form_completion>
            </rx:drug>
            <rx:drug>
                <rx:tx_on_clinical_trial preferred_name="" display_order="9999" cde="3925111" cde_ver="" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <rx:regimen_number preferred_name="regimen_number" display_order="999" cde="2673845" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719764">4</rx:regimen_number>
                <rx:bcr_drug_barcode xsd_ver="1.15" owner="TSS" procurement_status="Completed" restricted="false">TCGA-CJ-4868-D9080</rx:bcr_drug_barcode>
                <rx:bcr_drug_uuid preferred_name="" display_order="9999" cde="" cde_ver="" xsd_ver="2.3" owner="TSS" procurement_status="Completed" restricted="false">ee8e56ec-9936-46f8-aeb1-a67088026892</rx:bcr_drug_uuid>
                <rx:total_dose preferred_name="total_dose" display_order="999" cde="1515" cde_ver="4.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="719773"/>
                <rx:total_dose_units preferred_name="pharmaceutical_tx_total_dose_units" display_order="999" cde="3088785" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="719774"/>
                <rx:prescribed_dose preferred_name="prescribed_dose" display_order="999" cde="2184728" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="719771"/>
                <rx:prescribed_dose_units preferred_name="pharmaceutical_tx_dose_units" display_order="999" cde="3065815" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="719772"/>
                <rx:number_cycles preferred_name="pharma_adjuvant_cycles_count" display_order="999" cde="62590" cde_ver="3.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719770">1</rx:number_cycles>
                <rx:days_to_drug_therapy_start precision="day" xsd_ver="1.12" tier="2" cde="3392465" owner="TSS" procurement_status="Completed" preferred_name="pharmaceutical_tx_started_days_to" display_order="26" cde_ver="1.000">379</rx:days_to_drug_therapy_start>
                <rx:days_to_drug_therapy_end precision="day" xsd_ver="1.12" tier="2" cde="3392470" owner="TSS" procurement_status="Completed" preferred_name="pharmaceutical_tx_ended_days_to" display_order="16" cde_ver="1.000">534</rx:days_to_drug_therapy_end>
                <rx:therapy_types>
                    <rx:therapy_type preferred_name="pharmaceutical_therapy_type" display_order="7" cde="2793530" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719767">Targeted Molecular therapy</rx:therapy_type>
                    <rx:therapy_type_notes preferred_name="pharma_type_other" display_order="999" cde="2001762" cde_ver="4.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="719768"/>
                </rx:therapy_types>
                <rx:drug_name preferred_name="pharmaceutical_therapy_drug_name" display_order="22" cde="2975232" cde_ver="1.000" xsd_ver="1.10" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719769">Nexavar</rx:drug_name>
                <rx:clinical_trail_drug_classification preferred_name="clinical_trial_drug_classification" display_order="6" cde="3378323" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:regimen_indication preferred_name="therapy_regimen" display_order="999" cde="2793511" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719765">PROGRESSION</clin_shared:regimen_indication>
                <clin_shared:regimen_indication_notes preferred_name="therapy_regimen_other" display_order="999" cde="2793516" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false" source_system_identifier="719766"/>
                <rx:route_of_administrations>
                    <rx:route_of_administration preferred_name="route_of_administration" display_order="999" cde="2003586" cde_ver="6.000" xsd_ver="2.3" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719775">PO</rx:route_of_administration>
                </rx:route_of_administrations>
                <rx:therapy_ongoing preferred_name="pharmaceutical_tx_ongoing_indicator" display_order="12" cde="3103479" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719779">NO</rx:therapy_ongoing>
                <clin_shared:measure_of_response preferred_name="treatment_best_response" display_order="17" cde="2857291" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:day_of_form_completion preferred_name="form_completion_day" display_order="999" cde="2975716" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719762">13</clin_shared:day_of_form_completion>
                <clin_shared:month_of_form_completion preferred_name="form_completion_month" display_order="999" cde="2975718" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719761">3</clin_shared:month_of_form_completion>
                <clin_shared:year_of_form_completion preferred_name="form_completion_year" display_order="999" cde="2975720" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719763">2011</clin_shared:year_of_form_completion>
            </rx:drug>
            <rx:drug>
                <rx:tx_on_clinical_trial preferred_name="" display_order="9999" cde="3925111" cde_ver="" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <rx:regimen_number preferred_name="regimen_number" display_order="999" cde="2673845" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719716">2</rx:regimen_number>
                <rx:bcr_drug_barcode xsd_ver="1.15" owner="TSS" procurement_status="Completed" restricted="false">TCGA-CJ-4868-D9078</rx:bcr_drug_barcode>
                <rx:bcr_drug_uuid preferred_name="" display_order="9999" cde="" cde_ver="" xsd_ver="2.3" owner="TSS" procurement_status="Completed" restricted="false">47b7c613-8b63-4efc-8097-7f759a60240d</rx:bcr_drug_uuid>
                <rx:total_dose preferred_name="total_dose" display_order="999" cde="1515" cde_ver="4.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="719725"/>
                <rx:total_dose_units preferred_name="pharmaceutical_tx_total_dose_units" display_order="999" cde="3088785" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="719726"/>
                <rx:prescribed_dose preferred_name="prescribed_dose" display_order="999" cde="2184728" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="719723"/>
                <rx:prescribed_dose_units preferred_name="pharmaceutical_tx_dose_units" display_order="999" cde="3065815" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="719724"/>
                <rx:number_cycles preferred_name="pharma_adjuvant_cycles_count" display_order="999" cde="62590" cde_ver="3.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719722">10</rx:number_cycles>
                <rx:days_to_drug_therapy_start precision="day" xsd_ver="1.12" tier="2" cde="3392465" owner="TSS" procurement_status="Completed" preferred_name="pharmaceutical_tx_started_days_to" display_order="26" cde_ver="1.000">135</rx:days_to_drug_therapy_start>
                <rx:days_to_drug_therapy_end precision="day" xsd_ver="1.12" tier="2" cde="3392470" owner="TSS" procurement_status="Completed" preferred_name="pharmaceutical_tx_ended_days_to" display_order="16" cde_ver="1.000">282</rx:days_to_drug_therapy_end>
                <rx:therapy_types>
                    <rx:therapy_type preferred_name="pharmaceutical_therapy_type" display_order="7" cde="2793530" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719719">Targeted Molecular therapy</rx:therapy_type>
                    <rx:therapy_type_notes preferred_name="pharma_type_other" display_order="999" cde="2001762" cde_ver="4.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="719720"/>
                </rx:therapy_types>
                <rx:drug_name preferred_name="pharmaceutical_therapy_drug_name" display_order="22" cde="2975232" cde_ver="1.000" xsd_ver="1.10" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719721">Avastin</rx:drug_name>
                <rx:clinical_trail_drug_classification preferred_name="clinical_trial_drug_classification" display_order="6" cde="3378323" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:regimen_indication preferred_name="therapy_regimen" display_order="999" cde="2793511" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719717">PROGRESSION</clin_shared:regimen_indication>
                <clin_shared:regimen_indication_notes preferred_name="therapy_regimen_other" display_order="999" cde="2793516" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false" source_system_identifier="719718"/>
                <rx:route_of_administrations>
                    <rx:route_of_administration preferred_name="route_of_administration" display_order="999" cde="2003586" cde_ver="6.000" xsd_ver="2.3" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719727">IV</rx:route_of_administration>
                </rx:route_of_administrations>
                <rx:therapy_ongoing preferred_name="pharmaceutical_tx_ongoing_indicator" display_order="12" cde="3103479" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719731">NO</rx:therapy_ongoing>
                <clin_shared:measure_of_response preferred_name="treatment_best_response" display_order="17" cde="2857291" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:day_of_form_completion preferred_name="form_completion_day" display_order="999" cde="2975716" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719714">13</clin_shared:day_of_form_completion>
                <clin_shared:month_of_form_completion preferred_name="form_completion_month" display_order="999" cde="2975718" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719713">3</clin_shared:month_of_form_completion>
                <clin_shared:year_of_form_completion preferred_name="form_completion_year" display_order="999" cde="2975720" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719715">2011</clin_shared:year_of_form_completion>
            </rx:drug>
            <rx:drug>
                <rx:tx_on_clinical_trial preferred_name="" display_order="9999" cde="3925111" cde_ver="" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <rx:regimen_number preferred_name="regimen_number" display_order="999" cde="2673845" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="763655">3</rx:regimen_number>
                <rx:bcr_drug_barcode xsd_ver="1.15" owner="TSS" procurement_status="Completed" restricted="false">TCGA-CJ-4868-D9513</rx:bcr_drug_barcode>
                <rx:bcr_drug_uuid preferred_name="" display_order="9999" cde="" cde_ver="" xsd_ver="2.3" owner="TSS" procurement_status="Completed" restricted="false">11d4be47-87a8-4f0e-9466-a404b93acfb7</rx:bcr_drug_uuid>
                <rx:total_dose preferred_name="total_dose" display_order="999" cde="1515" cde_ver="4.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="763664"/>
                <rx:total_dose_units preferred_name="pharmaceutical_tx_total_dose_units" display_order="999" cde="3088785" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="763665"/>
                <rx:prescribed_dose preferred_name="prescribed_dose" display_order="999" cde="2184728" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="763662"/>
                <rx:prescribed_dose_units preferred_name="pharmaceutical_tx_dose_units" display_order="999" cde="3065815" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="763663"/>
                <rx:number_cycles preferred_name="pharma_adjuvant_cycles_count" display_order="999" cde="62590" cde_ver="3.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="763661"/>
                <rx:days_to_drug_therapy_start precision="day" xsd_ver="1.12" tier="2" cde="3392465" owner="TSS" procurement_status="Completed" preferred_name="pharmaceutical_tx_started_days_to" display_order="26" cde_ver="1.000">296</rx:days_to_drug_therapy_start>
                <rx:days_to_drug_therapy_end precision="day" xsd_ver="1.12" tier="2" cde="3392470" owner="TSS" procurement_status="Completed" preferred_name="pharmaceutical_tx_ended_days_to" display_order="16" cde_ver="1.000">365</rx:days_to_drug_therapy_end>
                <rx:therapy_types>
                    <rx:therapy_type preferred_name="pharmaceutical_therapy_type" display_order="7" cde="2793530" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="763658">Chemotherapy</rx:therapy_type>
                    <rx:therapy_type_notes preferred_name="pharma_type_other" display_order="999" cde="2001762" cde_ver="4.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="763659"/>
                </rx:therapy_types>
                <rx:drug_name preferred_name="pharmaceutical_therapy_drug_name" display_order="22" cde="2975232" cde_ver="1.000" xsd_ver="1.10" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="763660">Capecitabin</rx:drug_name>
                <rx:clinical_trail_drug_classification preferred_name="clinical_trial_drug_classification" display_order="6" cde="3378323" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:regimen_indication preferred_name="therapy_regimen" display_order="999" cde="2793511" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="763656">PROGRESSION</clin_shared:regimen_indication>
                <clin_shared:regimen_indication_notes preferred_name="therapy_regimen_other" display_order="999" cde="2793516" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false" source_system_identifier="763657"/>
                <rx:route_of_administrations>
                    <rx:route_of_administration preferred_name="route_of_administration" display_order="999" cde="2003586" cde_ver="6.000" xsd_ver="2.3" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="763666">PO</rx:route_of_administration>
                </rx:route_of_administrations>
                <rx:therapy_ongoing preferred_name="pharmaceutical_tx_ongoing_indicator" display_order="12" cde="3103479" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="763670">NO</rx:therapy_ongoing>
                <clin_shared:measure_of_response preferred_name="treatment_best_response" display_order="17" cde="2857291" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:day_of_form_completion preferred_name="form_completion_day" display_order="999" cde="2975716" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="763504">25</clin_shared:day_of_form_completion>
                <clin_shared:month_of_form_completion preferred_name="form_completion_month" display_order="999" cde="2975718" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="763503">3</clin_shared:month_of_form_completion>
                <clin_shared:year_of_form_completion preferred_name="form_completion_year" display_order="999" cde="2975720" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="763505">2011</clin_shared:year_of_form_completion>
            </rx:drug>
            <rx:drug>
                <rx:tx_on_clinical_trial preferred_name="" display_order="9999" cde="3925111" cde_ver="" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <rx:regimen_number preferred_name="regimen_number" display_order="999" cde="2673845" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Unknown" restricted="false" source_system_identifier="764035"/>
                <rx:bcr_drug_barcode xsd_ver="1.15" owner="TSS" procurement_status="Completed" restricted="false">TCGA-CJ-4868-D9517</rx:bcr_drug_barcode>
                <rx:bcr_drug_uuid preferred_name="" display_order="9999" cde="" cde_ver="" xsd_ver="2.3" owner="TSS" procurement_status="Completed" restricted="false">8ed04635-5953-4258-85d0-a984c7a3ac4c</rx:bcr_drug_uuid>
                <rx:total_dose preferred_name="total_dose" display_order="999" cde="1515" cde_ver="4.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="764044"/>
                <rx:total_dose_units preferred_name="pharmaceutical_tx_total_dose_units" display_order="999" cde="3088785" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="764045"/>
                <rx:prescribed_dose preferred_name="prescribed_dose" display_order="999" cde="2184728" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="764042"/>
                <rx:prescribed_dose_units preferred_name="pharmaceutical_tx_dose_units" display_order="999" cde="3065815" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="764043"/>
                <rx:number_cycles preferred_name="pharma_adjuvant_cycles_count" display_order="999" cde="62590" cde_ver="3.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="764041">10</rx:number_cycles>
                <rx:days_to_drug_therapy_start precision="day" xsd_ver="1.12" tier="2" cde="3392465" owner="TSS" procurement_status="Completed" preferred_name="pharmaceutical_tx_started_days_to" display_order="26" cde_ver="1.000">114</rx:days_to_drug_therapy_start>
                <rx:days_to_drug_therapy_end precision="day" xsd_ver="1.12" tier="2" cde="3392470" owner="TSS" procurement_status="Completed" preferred_name="pharmaceutical_tx_ended_days_to" display_order="16" cde_ver="1.000">288</rx:days_to_drug_therapy_end>
                <rx:therapy_types>
                    <rx:therapy_type preferred_name="pharmaceutical_therapy_type" display_order="7" cde="2793530" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="764038">Targeted Molecular therapy</rx:therapy_type>
                    <rx:therapy_type_notes preferred_name="pharma_type_other" display_order="999" cde="2001762" cde_ver="4.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="764039"/>
                </rx:therapy_types>
                <rx:drug_name preferred_name="pharmaceutical_therapy_drug_name" display_order="22" cde="2975232" cde_ver="1.000" xsd_ver="1.10" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="764040">Tarceva</rx:drug_name>
                <rx:clinical_trail_drug_classification preferred_name="clinical_trial_drug_classification" display_order="6" cde="3378323" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:regimen_indication preferred_name="therapy_regimen" display_order="999" cde="2793511" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="764036">PROGRESSION</clin_shared:regimen_indication>
                <clin_shared:regimen_indication_notes preferred_name="therapy_regimen_other" display_order="999" cde="2793516" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false" source_system_identifier="764037"/>
                <rx:route_of_administrations>
                    <rx:route_of_administration preferred_name="route_of_administration" display_order="999" cde="2003586" cde_ver="6.000" xsd_ver="2.3" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="764046">PO</rx:route_of_administration>
                </rx:route_of_administrations>
                <rx:therapy_ongoing preferred_name="pharmaceutical_tx_ongoing_indicator" display_order="12" cde="3103479" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="764050">NO</rx:therapy_ongoing>
                <clin_shared:measure_of_response preferred_name="treatment_best_response" display_order="17" cde="2857291" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:day_of_form_completion preferred_name="form_completion_day" display_order="999" cde="2975716" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="763826">25</clin_shared:day_of_form_completion>
                <clin_shared:month_of_form_completion preferred_name="form_completion_month" display_order="999" cde="2975718" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="763825">3</clin_shared:month_of_form_completion>
                <clin_shared:year_of_form_completion preferred_name="form_completion_year" display_order="999" cde="2975720" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="763827">2011</clin_shared:year_of_form_completion>
            </rx:drug>
        </rx:drugs>
        <rad:radiations>
            <rad:radiation>
                <rad:bcr_radiation_barcode xsd_ver="1.15" owner="TSS" procurement_status="Completed" restricted="false">TCGA-CJ-4868-R6847</rad:bcr_radiation_barcode>
                <rad:bcr_radiation_uuid preferred_name="" display_order="9999" cde="" cde_ver="" xsd_ver="2.3" owner="TSS" procurement_status="Completed" restricted="false">9c5284c8-ceb9-4c60-a1a1-6f84715a88ee</rad:bcr_radiation_uuid>
                <rad:days_to_radiation_therapy_start precision="day" xsd_ver="1.12" tier="2" cde="3008313" owner="TSS" procurement_status="Completed" preferred_name="radiation_therapy_started_days_to" display_order="33" cde_ver="1.000">109</rad:days_to_radiation_therapy_start>
                <rad:days_to_radiation_therapy_end precision="day" xsd_ver="1.12" tier="2" cde="3008333" owner="TSS" procurement_status="Completed" preferred_name="radiation_therapy_ended_days_to" display_order="17" cde_ver="1.000">126</rad:days_to_radiation_therapy_end>
                <rad:radiation_type preferred_name="radiation_therapy_type" display_order="4" cde="2842944" cde_ver="1.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539020">EXTERNAL BEAM</rad:radiation_type>
                <rad:radiation_type_notes preferred_name="radiation_type_other" display_order="999" cde="2195477" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false" source_system_identifier="539021"/>
                <rad:radiation_dosage preferred_name="radiation_total_dose" display_order="6" cde="2721441" cde_ver="1.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539023">3500</rad:radiation_dosage>
                <rad:units preferred_name="radiation_adjuvant_units" display_order="7" cde="61446" cde_ver="3.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539024">cGy</rad:units>
                <rad:numfractions preferred_name="radiation_adjuvant_fractions_total" display_order="8" cde="61465" cde_ver="3.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539025">14</rad:numfractions>
                <rad:anatomic_treatment_site preferred_name="radiation_therapy_site" display_order="5" cde="2793522" cde_ver="1.000" xsd_ver="2.3" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539022">Distant site</rad:anatomic_treatment_site>
                <clin_shared:regimen_indication preferred_name="therapy_regimen" display_order="999" cde="2793511" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539018">PROGRESSION</clin_shared:regimen_indication>
                <clin_shared:regimen_indication_notes preferred_name="therapy_regimen_other" display_order="999" cde="2793516" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="539019"/>
                <rad:radiation_treatment_ongoing preferred_name="radiation_therapy_ongoing_indicator" display_order="13" cde="2842745" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539029">NO</rad:radiation_treatment_ongoing>
                <rad:course_number preferred_name="course_number" display_order="999" cde="2732184" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539017">1</rad:course_number>
                <clin_shared:measure_of_response preferred_name="treatment_best_response" display_order="17" cde="2857291" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:day_of_form_completion preferred_name="form_completion_day" display_order="999" cde="2975716" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="538555">28</clin_shared:day_of_form_completion>
                <clin_shared:month_of_form_completion preferred_name="form_completion_month" display_order="999" cde="2975718" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="538554">1</clin_shared:month_of_form_completion>
                <clin_shared:year_of_form_completion preferred_name="form_completion_year" display_order="999" cde="2975720" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="538556">2011</clin_shared:year_of_form_completion>
            </rad:radiation>
            <rad:radiation>
                <rad:bcr_radiation_barcode xsd_ver="1.15" owner="TSS" procurement_status="Completed" restricted="false">TCGA-CJ-4868-R9082</rad:bcr_radiation_barcode>
                <rad:bcr_radiation_uuid preferred_name="" display_order="9999" cde="" cde_ver="" xsd_ver="2.3" owner="TSS" procurement_status="Completed" restricted="false">0e294356-e8e1-4753-a8fa-147a165f223d</rad:bcr_radiation_uuid>
                <rad:days_to_radiation_therapy_start precision="day" xsd_ver="1.12" tier="2" cde="3008313" owner="TSS" procurement_status="Completed" preferred_name="radiation_therapy_started_days_to" display_order="33" cde_ver="1.000">183</rad:days_to_radiation_therapy_start>
                <rad:days_to_radiation_therapy_end precision="day" xsd_ver="1.12" tier="2" cde="3008333" owner="TSS" procurement_status="Completed" preferred_name="radiation_therapy_ended_days_to" display_order="17" cde_ver="1.000">188</rad:days_to_radiation_therapy_end>
                <rad:radiation_type preferred_name="radiation_therapy_type" display_order="4" cde="2842944" cde_ver="1.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719812">OTHER</rad:radiation_type>
                <rad:radiation_type_notes preferred_name="radiation_type_other" display_order="999" cde="2195477" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false" source_system_identifier="719813"/>
                <rad:radiation_dosage preferred_name="radiation_total_dose" display_order="6" cde="2721441" cde_ver="1.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719815">2700</rad:radiation_dosage>
                <rad:units preferred_name="radiation_adjuvant_units" display_order="7" cde="61446" cde_ver="3.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719816">cGy</rad:units>
                <rad:numfractions preferred_name="radiation_adjuvant_fractions_total" display_order="8" cde="61465" cde_ver="3.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719817">3</rad:numfractions>
                <rad:anatomic_treatment_site preferred_name="radiation_therapy_site" display_order="5" cde="2793522" cde_ver="1.000" xsd_ver="2.3" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719814">Distant Recurrence</rad:anatomic_treatment_site>
                <clin_shared:regimen_indication preferred_name="therapy_regimen" display_order="999" cde="2793511" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719810">RECURRENCE</clin_shared:regimen_indication>
                <clin_shared:regimen_indication_notes preferred_name="therapy_regimen_other" display_order="999" cde="2793516" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="719811"/>
                <rad:radiation_treatment_ongoing preferred_name="radiation_therapy_ongoing_indicator" display_order="13" cde="2842745" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719821">NO</rad:radiation_treatment_ongoing>
                <rad:course_number preferred_name="course_number" display_order="999" cde="2732184" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719809">2</rad:course_number>
                <clin_shared:measure_of_response preferred_name="treatment_best_response" display_order="17" cde="2857291" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:day_of_form_completion preferred_name="form_completion_day" display_order="999" cde="2975716" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719807">13</clin_shared:day_of_form_completion>
                <clin_shared:month_of_form_completion preferred_name="form_completion_month" display_order="999" cde="2975718" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719806">3</clin_shared:month_of_form_completion>
                <clin_shared:year_of_form_completion preferred_name="form_completion_year" display_order="999" cde="2975720" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719808">2011</clin_shared:year_of_form_completion>
            </rad:radiation>
            <rad:radiation>
                <rad:bcr_radiation_barcode xsd_ver="1.15" owner="TSS" procurement_status="Completed" restricted="false">TCGA-CJ-4868-R9081</rad:bcr_radiation_barcode>
                <rad:bcr_radiation_uuid preferred_name="" display_order="9999" cde="" cde_ver="" xsd_ver="2.3" owner="TSS" procurement_status="Completed" restricted="false">5f003026-5e83-4fad-97ab-1a1b0a797e09</rad:bcr_radiation_uuid>
                <rad:days_to_radiation_therapy_start precision="day" xsd_ver="1.12" tier="2" cde="3008313" owner="TSS" procurement_status="Completed" preferred_name="radiation_therapy_started_days_to" display_order="33" cde_ver="1.000">505</rad:days_to_radiation_therapy_start>
                <rad:days_to_radiation_therapy_end precision="day" xsd_ver="1.12" tier="2" cde="3008333" owner="TSS" procurement_status="Completed" preferred_name="radiation_therapy_ended_days_to" display_order="17" cde_ver="1.000">505</rad:days_to_radiation_therapy_end>
                <rad:radiation_type preferred_name="radiation_therapy_type" display_order="4" cde="2842944" cde_ver="1.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719791">OTHER</rad:radiation_type>
                <rad:radiation_type_notes preferred_name="radiation_type_other" display_order="999" cde="2195477" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false" source_system_identifier="719792"/>
                <rad:radiation_dosage preferred_name="radiation_total_dose" display_order="6" cde="2721441" cde_ver="1.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719794">2000</rad:radiation_dosage>
                <rad:units preferred_name="radiation_adjuvant_units" display_order="7" cde="61446" cde_ver="3.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719795">cGy</rad:units>
                <rad:numfractions preferred_name="radiation_adjuvant_fractions_total" display_order="8" cde="61465" cde_ver="3.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719796">1</rad:numfractions>
                <rad:anatomic_treatment_site preferred_name="radiation_therapy_site" display_order="5" cde="2793522" cde_ver="1.000" xsd_ver="2.3" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719793">Distant Recurrence</rad:anatomic_treatment_site>
                <clin_shared:regimen_indication preferred_name="therapy_regimen" display_order="999" cde="2793511" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719789">RECURRENCE</clin_shared:regimen_indication>
                <clin_shared:regimen_indication_notes preferred_name="therapy_regimen_other" display_order="999" cde="2793516" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="719790"/>
                <rad:radiation_treatment_ongoing preferred_name="radiation_therapy_ongoing_indicator" display_order="13" cde="2842745" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719800">NO</rad:radiation_treatment_ongoing>
                <rad:course_number preferred_name="course_number" display_order="999" cde="2732184" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719788">3</rad:course_number>
                <clin_shared:measure_of_response preferred_name="treatment_best_response" display_order="17" cde="2857291" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:day_of_form_completion preferred_name="form_completion_day" display_order="999" cde="2975716" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719786">13</clin_shared:day_of_form_completion>
                <clin_shared:month_of_form_completion preferred_name="form_completion_month" display_order="999" cde="2975718" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719785">3</clin_shared:month_of_form_completion>
                <clin_shared:year_of_form_completion preferred_name="form_completion_year" display_order="999" cde="2975720" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="719787">2011</clin_shared:year_of_form_completion>
            </rad:radiation>
        </rad:radiations>
        <kirc:follow_ups>
            <follow_up_v1.0:follow_up version="1.0" sequence="1">
                <clin_shared:bcr_followup_barcode preferred_name="" display_order="9999" cde="" cde_ver="" xsd_ver="2.5" owner="TSS" procurement_status="Completed" restricted="false">TCGA-CJ-4868-F6638</clin_shared:bcr_followup_barcode>
                <clin_shared:bcr_followup_uuid preferred_name="" display_order="9999" cde="" cde_ver="" xsd_ver="2.5" owner="TSS" procurement_status="Completed" restricted="false">77c5ed5d-69ee-4650-9aca-e4e88eab08fc</clin_shared:bcr_followup_uuid>
                <clin_shared:lost_follow_up preferred_name="followup_lost_to" display_order="5" cde="61333" cde_ver="3.000" xsd_ver="2.5" tier="1" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:radiation_therapy preferred_name="radiation_treatment_adjuvant" display_order="54" cde="2005312" cde_ver="4.000" xsd_ver="1.9" tier="1" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:followup_treatment_success preferred_name="treatment_outcome_at_tcga_followup" display_order="39" cde="3104050" cde_ver="2.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:primary_therapy_outcome_success preferred_name="treatment_outcome_first_course" display_order="56" cde="2786727" cde_ver="3.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:vital_status preferred_name="vital_status" display_order="31" cde="5" cde_ver="5.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="524459">Dead</clin_shared:vital_status>
                <clin_shared:days_to_last_followup precision="day" xsd_ver="1.12" tier="1" cde="3008273" owner="TSS" procurement_status="Completed" preferred_name="last_contact_days_to" display_order="35" cde_ver="1.000">646</clin_shared:days_to_last_followup>
                <clin_shared:days_to_death precision="day" xsd_ver="1.12" tier="1" cde="3165475" owner="TSS" procurement_status="Completed" preferred_name="death_days_to" display_order="39" cde_ver="1.000">646</clin_shared:days_to_death>
                <nte:new_tumor_event_after_initial_treatment preferred_name="new_tumor_event_dx_indicator" display_order="57" cde="3121376" cde_ver="1.000" xsd_ver="2.5" tier="1" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <nte:days_to_new_tumor_event_after_initial_treatment precision="day" xsd_ver="2.2" tier="1" cde="3392464" owner="TSS" procurement_status="Completed" preferred_name="new_tumor_event_dx_days_to" display_order="61" cde_ver="1.000">37</nte:days_to_new_tumor_event_after_initial_treatment>
                <nte:additional_surgery_locoregional_procedure preferred_name="new_tumor_event_surgery" display_order="62" cde="3008755" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="524467">NO</nte:additional_surgery_locoregional_procedure>
                <nte:days_to_additional_surgery_locoregional_procedure precision="day" xsd_ver="2.2" tier="2" cde="3408572" owner="TSS" procurement_status="Not Available" preferred_name="new_tumor_event_surgery_days_to_loco" display_order="66" cde_ver="1.000"/>
                <clin_shared:person_neoplasm_cancer_status preferred_name="tumor_status" display_order="40" cde="2759550" cde_ver="1.000" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="524460">WITH TUMOR</clin_shared:person_neoplasm_cancer_status>
                <nte:additional_radiation_therapy preferred_name="new_tumor_event_radiation_tx" display_order="72" cde="3427615" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="524475">YES</nte:additional_radiation_therapy>
                <clin_shared:targeted_molecular_therapy preferred_name="pharmaceutical_therapy_adjuvant" display_order="9999" cde="2785850" cde_ver="1.000" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <nte:additional_pharmaceutical_therapy preferred_name="new_tumor_event_pharmaceutical_tx" display_order="73" cde="3427616" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="524476">YES</nte:additional_pharmaceutical_therapy>
                <nte:additional_surgery_metastatic_procedure preferred_name="new_tumor_event_surgery_met" display_order="67" cde="3008757" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="524471">YES</nte:additional_surgery_metastatic_procedure>
                <nte:days_to_additional_surgery_metastatic_procedure precision="day" xsd_ver="2.2" tier="2" cde="3408682" owner="TSS" procurement_status="Completed" preferred_name="new_tumor_event_surgery_days_to_met" display_order="71" cde_ver="1.000">456</nte:days_to_additional_surgery_metastatic_procedure>
                <clin_shared:day_of_form_completion preferred_name="form_completion_day" display_order="999" cde="2975716" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="524448">24</clin_shared:day_of_form_completion>
                <clin_shared:month_of_form_completion preferred_name="form_completion_month" display_order="999" cde="2975718" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="524447">1</clin_shared:month_of_form_completion>
                <clin_shared:year_of_form_completion preferred_name="form_completion_year" display_order="999" cde="2975720" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="524449">2011</clin_shared:year_of_form_completion>
                <clin_shared:followup_case_report_form_submission_reason preferred_name="followup_reason" display_order="4" cde="3233305" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:karnofsky_performance_score preferred_name="karnofsky_score" display_order="51" cde="2003853" cde_ver="4.200" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="524464"/>
                <clin_shared:eastern_cancer_oncology_group preferred_name="ecog_score" display_order="52" cde="88" cde_ver="5.100" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="524465">1</clin_shared:eastern_cancer_oncology_group>
                <clin_shared:performance_status_scale_timing preferred_name="performance_status_timing" display_order="53" cde="2792763" cde_ver="1.000" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="524466">At Recurrence/Progression Of Disease</clin_shared:performance_status_scale_timing>
            </follow_up_v1.0:follow_up>
        </kirc:follow_ups>
    </kirc:patient>
</kirc:tcga_bcr>